from sqlalchemy import create_engine
from sqlalchemy.orm import sessionmaker

DATABASE_URL = "mysql+mysqldb://localhost/tbdb"

engine = create_engine(DATABASE_URL, echo=False)
SessionLocal = sessionmaker(autoflush=True, bind=engine)

def get_DB():
    db = SessionLocal()
    try:
        yield db
    finally:
        db.close()
        pass
    pass
